/* Place mobile specifics here */

.mobile-menu{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #ffffff;
    z-index: 15;
}

.mobile-menu-search{
    min-height: 25px !important;
    height: 25px;
    margin-top: 5px;
    width: 100%;
}

.mobile-menu-search input{
    min-height: 30px !important;
    height: 30px;
}

.mobile-menu-search button{
    min-height: 30px;
    height: 30px;
    padding: 5px 10px !important;
}

.headermenu-mobile .mobile-menu-header{
    height: 40px;
    background-color: #f5f5f5;
}

.headermenu-mobile li .level1-link,
.headermenu-mobile li a.level1-link{
    background-color: #EEEEEE;
    border-bottom: 1px solid #dedede;
    position: relative;
}

.headermenu-mobile li .arrow-sign{
    color: #3e3e3e;
    position: absolute;
    right: 15px;
    top: 8px;
    z-index: 1;
}

.headermenu-mobile li div.level1-link,
.headermenu-mobile li a.level1-link,
ul.headermenu-mobile li a{
    color: #222222;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 15px;
}

.headermenu-mobile li a.level1-link:hover{
    color: #222222;
}

ul.nav.headermenu-mobile li{

}

ul.nav.headermenu-mobile .megamenu-container{
    width: 100%;
    left: 0;
    right: 0;
    display: none;
}

ul.nav.headermenu-mobile .megamenu-container-inner{
    background-color: #ffffff;
}

ul.nav.headermenu-mobile .megamenu-container .megamenu-container-inner .container{
}
ul.nav.headermenu-mobile .megamenu-container .megamenu-container-inner .container .megamenu-menu-subtitle{
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #000000;
    font-family: "helvetica-neue",Helvetica,arial;
    font-size: 13px;
}

ul.nav.headermenu-mobile .megamenu-container .megamenu-container-inner .container .megamenu-links-container{
    font-size: 12px;
}

ul.nav.headermenu-mobile .megamenu-container .megamenu-container-inner .container .megamenu-links-container-row{
    border-bottom: 1px solid #CCCCCC;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}


ul.nav.headermenu-mobile .dropdown-container{
    width: 100%;
    display: none;
}

ul.nav.headermenu-mobile .dropdown-container-inner{
    background-color: #ffffff;
}

ul.nav.headermenu-mobile .megamenu-container a{
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 8px 0px;
}

ul.nav.headermenu-mobile .megamenu-container a,
ul.nav.headermenu-mobile .dropdown-container a{
    font-size: 12px;
    color: #535353;
    display: block;
    font-family: "helvetica-neue",Helvetica,arial;
    letter-spacing: 1px;
}

ul.nav.headermenu-mobile .dropdown-container a{
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
}

.bha-logo-card-mobile{
    display: block;
    width: 43px;
    height: 72px;
}

.header-menu{
    float: right;
    width: 26px;
    height: 26px;
    margin-top: 8px;
    border: 1px solid #9d9d9d;
    border-radius: 20px;
    background-size: 13px 8px;
    cursor: pointer;
}

.header-menu i{
    font-size: 14px;
    margin-left: 6px;
    margin-top: 5px;
}

.header-bottom-mobile-text{
    padding-right: 0;
    padding-left: 0;
}

.logo-text-mobile{
    display: inline-block;
    margin-top: 7px;
}

.logo-text-mobile .title{
    font-size: 16px;
}

.logo-text-mobile .subtitle{
    font-size: 10px;
    font-family: 'Conv_MillerDailyOne', 'helvetica-neue-bold', 'helvetica-neue', Helvetica, arial;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    position: relative;
    top: -18px;
}

.sitewide-topmenu-mobile{

}

.sitewide-topmenu-mobile ul{
    padding: 0 20px;
    list-style-type: none
}

.sitewide-topmenu-mobile ul li{
    background-color: transparent;
    padding: 10px 0;
    border-bottom: none;
    font-size: 13px;
}

.sitewide-topmenu-mobile ul li a,
.sitewide-topmenu-mobile ul li a:hover
{
    color: #000000;
}

#header-spacing-mobile{
    height: 55px;
}

@media(max-width:767px){

    .lookbook-item-full-container{
        margin-top:140px;
    }

    .lookbook-full-social{
        top: -50px !important;
        left: 14px;
    }

    .cFormApplication .content img {
        max-width: 100%;
        height: auto !important;
    }

    h1{
        font-size: 19px;
    }

    h2{
        font-size: 19px;
    }

    body, html{
        font-size: 16px;
    }

    .font-light{
        font-weight: 500;
    }

    .block-spacing{
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .bha2015-theme p{
        line-height: 1.42857143;
    }

    .logo-text-mobile p,
    .promotionCard p,
    .promotion-sticker p{
        line-height: 24px;
    }

    .brandPagelistHolder{
        margin-bottom: 0;
    }

    .promotionPagelistHolder{
        margin-bottom: 0;
    }

    .subscriptionEmailField{
        width: 100%;
    }

    .folderBlock img{
        margin-top: 0;
    }

    .promotion-sticker{
        width: 140px;
        height: 140px;
        background-size: contain;
    }

    .sponsor-logos img{
        width: 100%;
    }

    /*.dealer-photo-block-big .ccm-image-slider{*/
        /*height: 0;*/
    /*}*/

    .alert{
        margin-bottom: 0;
    }

    .promotion-sticker .standaard.stickerText-1{
        font-family: 'helvetica-neue-light';
        font-size: 14px;
        letter-spacing: 1px;
        color: #535353;
        text-align: center;
        margin-top: 15px;
        padding-left: 12px;
        padding-right: 12px;
        font-weight: bold;
    }

    .promotion-sticker .standaard.stickerText-2{
        text-align: center;
        font-family: 'Conv_MillerDailyOne';
        font-weight: bold;
        font-size: 42px;
        color: #0f0b0a;
        line-height: 60px;
        text-align: center;
        margin-top: -9px;
        margin-bottom: 10px;
    }

    .promotion-sticker .standaard.stickerText-3{
        font-family: 'Conv_MillerDailyOne';
        font-weight: bold;
        font-size: 19px;
        color: #0f0b0a;
        text-transform: uppercase;
        line-height: 20px;
        margin-top: -7px;
    }

    .promotion-sticker .standaard.stickerText-4{
        font-family: 'helvetica-neue-light';
        font-size: 11px;
        letter-spacing: 1px;
        color: #535353;
        text-align: center;
        padding-left: 8px;
        padding-right: 8px;
        font-weight: bold;
        margin-top: -18px;
    }

    .promotion-sticker .standaard.stickerText-5{
        font-family: 'helvetica-neue-light';
        font-size: 11px;
        letter-spacing: 1px;
        color: #535353;
        text-align: center;
        margin-top: -22px;
        padding-left: 24px;
        padding-right: 24px;
        font-weight: bold;
    }

    .promotion-sticker .type-1.stickerText-1 {
        font-family: 'Conv_MillerDailyOne';
        font-size: 55px;
        font-weight: bold;
        margin-top: 25px;
        padding-left: 18px;
        text-align: left;
        color: black;
    }

    .promotion-sticker .type-1.stickerText-2 {
        position: absolute;
        color: black;
        margin-left: 60px;
        margin-top: -40px;
        max-width: 36px;
        font-size: 14px;
        text-align: left;
    }

    .promotion-sticker .type-1.stickerText-2 p {
        line-height: 11px !important;
    }

    .promotion-sticker .type-1.stickerText-3 {
        font-family: 'Conv_MillerDailyOne';
        color: black;
        font-size: 45px;
        font-weight: bold;
        margin-top: 12px;
    }

    .promotion-sticker .type-1.stickerText-4 {
        color: black;
        font-size: 8px;
        max-width: 122px;
        text-align: center;
        margin-left: 10px;
        margin-top: -6px;
    }

    .promotion-sticker .type-1.stickerText-4 p {
        line-height: 9px;
    }

    .promotion-sticker .type-1.stickerText-5 {
        color: black;
        font-size: 8px;
        max-width: 109px;
        text-align: center;
        margin-left: 16px;
        margin-top: -11px;
    }

    .promotion-sticker .type-1.stickerText-5 p {
        line-height: 9px;
    }

    .promotion-sticker .type-1.stickerText-6 {
        color: black;
        font-size: 8px;
        max-width: 95px;
        text-align: center;
        margin-left: 20px;
        margin-top: -11px;
    }

    .promotion-sticker .type-1.stickerText-6 p {
        line-height: 9px;
    }

    .promotion-sticker .extraE {
        font-family: 'Conv_MillerDailyOne';
        position: absolute;
        font-size: 20px;
        color: black;
        font-weight: bold;
        margin-top: -100px;
        margin-left: 49px;
    }
    .promotionPagelistHolder .titleHolder, .promotionPagelistHolder .filterHolder{
        height: auto;
    }

    .promotionPagelistHolder .categoriesHolder{
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 0;
    }

    .folderBlock{
        margin-top: auto;
        margin-bottom: auto;
    }

    .bhaslides-product-fullwidth li .color-overlay .text-container,
    .product-slider .product-slider-header{
        font-size: 20px;
    }

    .bhaslides-product-fullwidth > li,
    .bhaslides-product > li{
        line-height: 20px;
    }

    .bhaslides-product li .color-overlay .text-container{
        font-size: 20px;
    }

    .promotionPagelistHolder .promotionHolder{
        height: 154px;
    }


    .ccm-block-next-previous-wrapper .previous, .ccm-block-next-previous-wrapper .next{
        padding-left: 10px;
        padding-right: 10px;
    }

    .promotionTotalOverviewButton{
        width: auto;
        padding: 5px 10px;
        margin-top: 5px;
    }

    .ccm-block-next-previous-wrapper .next{
        text-align:right;
    }

    .ccm-block-next-previous-wrapper .next,
    .ccm-block-next-previous-wrapper .previous{
        width: 100%;
        background-color: black;
        padding: 9px 12px 5px;
    }

    .ccm-block-next-previous-wrapper .next a,
    .ccm-block-next-previous-wrapper .previous a{
        color: white;
    }

    .subscriptionFormHolder .subscriptionEmailField{
        width:60%;
        margin-right:2%;
    }

    .subscriptionFormHolder .subscriptionButton{
        margin-left:0px;
        width:38%;
        margin-top: 1px;
    }

    .subscriptionFormHolder .input-group{
        width:100%;
    }

    #footer .footer-copyright-wrapper{
        background: #ffffff;
        margin-top:25px;
        padding-top:10px;
        padding-bottom:10px;
    }

    #footer{
        padding-bottom:0px;
        padding-top:15px;
    }
}